*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
 
}


a{
  text-decoration: none;
}

a:hover{
  text-decoration: none;
}

ul{
  list-style: none;
}

#cont{
  background: white;
  height: 90%;
}

.header{
  width: 100%;
  background: black;
}

.header .navbar{
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  padding-top: 20px;
}


.logo a{
  font-family: "Sofia", sans-serif;
  text-decoration: none;
  color: white;
  display: block;
  font-size: 25px;
  margin-left: 50px;
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: transparent;
  position: absolute;
  top: 3%;
  right: 0%;
}

li {
  float: left;
  display: inline;
}

.active {
  background-color: #9da19d;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 15px 35px;
  text-decoration: none;
}

li a:hover {
  background-color: rgb(82, 81, 81);
}
 
 
 
 /* Create two unequal columns that floats next to each other */
/* Left column */
 .leftcolumn {   
    float: left;
    width: 45%;
    position: absolute;
    left: 10%;
    top: 20%;
  }
  
 

  .card h1{
    font-size: 80px;
    position: relative;
    color: rgb(8, 8, 8);
    margin-top: 50px;
    font-weight: 700;
    line-height: 1.3;
  }
  
  .card h1 span{
    color: #050505;
  }


  .card p{
    font-size: 22px;
    margin: 150px 30px 30px 0;
    letter-spacing: 1px;
    color: rgb(27, 27, 27);
    padding-right: 100px;
    line-height: 1.5;
    letter-spacing: 3px;
  }
  .table h2{
    color: rgb(7, 7, 7);
  }

  .table tr{
    color: rgb(7, 7, 7);
    border: 3px solid black; 
    line-height: 2.5;
  }

  .table
  {
    padding-bottom: 70px;
  }


   /* Right column */
   .rightcolumn {
    float: right;
    width: 30%;
    background-color: #f1f1f1;
    padding-left: 20px;
    position: absolute;
    right: 10%;
    top: 40%;
  }

  img.one {
    height: 1%;
    width: 1%;
  }


  .footer {
    position: fixed;
    padding: 20px 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    color: black;
    background-color: white;
    text-align: center;
  }

  .social-icons{
    position: fixed;
    right: 50px;
    bottom: 0%; 
  }
  
  
  .social-icons ul li{
    width: 50px;
    height: 50px;
    display: inline-block;
  }
  
  .social-icons ul li a{
    display: block;
    color: rgb(12, 12, 12);
    text-align: center;
    padding: 15px 17px;
    font-size: 20px;
    font-weight: 700;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.5s;
  }
  
  .social-icons ul li a:hover{
    background: #c32865;
    color: #fff;
  }

  

  .copy-right{
    position: absolute;
    left: 0px;
    bottom: 0%; 
    width: 100%;
    color: black; 
    
  }
  
  .copy-right p{
    color: rgb(7, 7, 7);
  }
  